<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Dog Cloud</title>
</head>
<body>
<form method="post">
    <label for="name">Name:</label><input type="text" id="name" name="name"/>
    <label>
        Type:
        <select name="type">
            <option th:each="type:${types}" th:value="${type}" th:text="${type.toString().toLowerCase()}"
                    value="LABRADOR">labrador
            </option>
        </select>
    </label>
    <input type="submit" value="Add Dog"/>
</form>
</body>
</html>